Bug 385501 - RHEL4 am-utils not stable against a LDAP backend
RHEL4 am-utils not stable against a LDAP backend
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: am-utils (Show other bugs)
4.4
All Linux
urgent Severity high
: ---
: ---
Assigned To: Karel Zak
: OtherQA, ZStream
Depends On: 237751
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 15:23 EST by RHEL Product and Program Management
Modified: 2009-06-19 21:43 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL-4.6.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-29 08:24:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-11-15 15:23:30 EST
This bug has been copied from bug #237751 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 2 Jiri Skrabal 2008-05-29 08:24:03 EDT
This has been fixed in the RHEL 4.6 already. See the bug #237751

Note You need to log in before you can comment on or make changes to this bug.